Bug 478237 - FEATURE: NIS Conflict Detection Plugin
FEATURE: NIS Conflict Detection Plugin
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Module (Show other bugs)
2.0
All Linux
high Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 03:11 EST by Chandrasekar Kannan
Modified: 2016-01-28 17:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:11:09 EST
It's a plugin for Penrose Studio to detect a GID/UID conflict and resolve the conflict by allocating a new UID/GID. The new UID/GID will be activated after  ownership alignment tool is performed against the targeted filesystems. 

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '1',
          'components' => [
                            {
                              'name' => 'Module',
                              'id' => '10017'
                            },
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-269',
          'assignee' => 'jimyang',
          'summary' => 'NIS Conflict Detection Plugin',
          'id' => '10885',
          'updated' => '2008-06-27 17:13:42.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2008-08-28 00:00:00.0',
                             'sequence' => '30',
                             'name' => 'Penrose-2.0',
                             'released' => 'false',
                             'id' => '10132',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'It's a plugin for Penrose Studio to detect a GID/UID conflict and resolve the conflict by allocating a new UID/GID. The new UID/GID will be activated after  ownership alignment tool is performed against the targeted filesystems. ',
          'created' => '2007-10-10 08:59:33.0',
          'type' => '2'
        };


=========================================================
Comment 1 Endi Sukma Dewata 2009-01-27 13:08:56 EST
This feature is complete. It's part of Identity Federation feature. The conflict detection is only done among entries that have been imported into global repository.

Note You need to log in before you can comment on or make changes to this bug.